#characteristics .c-linkCard {
  row-gap: 24px;
}

#characteristics .c-linkCard__item {
  box-sizing: border-box;
  background: #fff;
  padding: 24px;
}

#characteristics .c-linkCard__imageInner {
  margin-bottom: 8px;
}

#characteristics .c-caption {
  margin-top: 8px;
}

#characteristics .c-h3-a__text {
  margin-top: 20px;
}

#characteristics .c-linkCard__item:nth-child(-n+2) .c-h3-a__text {
  margin-top: 40px;
}

@media screen and (max-width: 640px) {

  #characteristics .c-linkCard__item:nth-child(-n+2) .c-h3-a__text {
    margin-top: 20px;
  }
}